### Method

# Pango Renderer draw_layout

since: 1.8

#### Declaration [src]

    void
    pango_renderer_draw_layout (
      PangoRenderer* renderer,
      PangoLayout* layout,
      int x,
      int y
    )

#### Description [src]

Draws `layout` with the specified `PangoRenderer`.

This is equivalent to drawing the lines of the layout, at their respective positions relative to `x`, `y`.

Available since: 1.8

#### Parameters

`layout`

  Type: `PangoLayout`

  A `PangoLayout`

  The data is owned by the caller of the method.

`x`

  Type: `int`

  X position of left edge of baseline, in user space coordinates in Pango units.

`y`

  Type: `int`

  Y position of left edge of baseline, in user space coordinates in Pango units.